# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-01-06 12:19
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0048_auto_20201230_1200'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='bankaccount',
            options={'ordering': ['-pk'], 'permissions': (('list_bankaccount', 'Can list bank account'),), 'verbose_name': 'bank account', 'verbose_name_plural': 'bank accounts'},
        ),
    ]
